Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 636212 (CVE-2016-1371) - <app-antivirus/clamav-0.99.2: Denial of Service vulnerability
Summary: <app-antivirus/clamav-0.99.2: Denial of Service vulnerability
Status: RESOLVED FIXED
Alias: CVE-2016-1371
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal minor (vote)
Assignee: Gentoo Security
URL: http://blog.clamav.net/2016/05/clamav...
Whiteboard: B3 [noglsa cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2017-11-01 20:47 UTC by GLSAMaker/CVETool Bot
Modified: 2018-01-25 01:32 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description GLSAMaker/CVETool Bot gentoo-dev 2017-11-01 20:47:40 UTC
CVE-2016-1371 (http://nvd.nist.gov/nvd.cfm?cvename=CVE-2016-1371):
  ClamAV (aka Clam AntiVirus) before 0.99.2 allows remote attackers to cause a
  denial of service (application crash) via a crafted mew packer executable.
Comment 1 Christopher Díaz Riveros (RETIRED) gentoo-dev Security 2017-11-01 20:49:55 UTC
@Maintainers could you please keep in mind to remove versions before 0.99.2 after bug 619302 is closed? 

Thank you
Comment 2 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2018-01-21 03:22:21 UTC
all stable arches complete.

@maintainer(s), please cleanup the vulnerable versions.
Comment 3 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2018-01-21 03:23:22 UTC
(In reply to Aaron Bauman from comment #2)
> all stable arches complete.
> 
> @maintainer(s), please cleanup the vulnerable versions.

Stabilization is complete for newer 0.99.2-r1 that is.